A:active  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #9999ff;
}


A:link  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #9999ff;
}

A:visited  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #9999ff;
}

A:hover  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #ff0000;
}

BLOCKQUOTE  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

BODY {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
	margin-bottom : 0px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	
}

DIV  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

H1  {
	font-weight : normal;
	font-size : 20px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #000033;
}

H2  {
	font-weight : bold;
	font-size : 14px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #000033;
}

H3  {
	font-weight : bold;
	font-size : 12px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #000033;
}

H4  {
	font-weight : bold;
	font-size : 11px;
	font-family : "Verdana", "Arial", "Helvetica";
	text-decoration : none;
	color : #000033;
}

OL  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

P, TD  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.alert  {
	font-weight : normal;
	font-size : 11px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #ff9900;
}

.banner  {
	font-weight : bold;
	font-size : 14px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.banner_sm  {
	font-weight : bold;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.caption  {
	font-weight : normal;
	font-size : 9px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.micro  {
	font-weight : normal;
	font-size : 1px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.small  {
	font-weight : normal;
	font-size : 9px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.hot  {
	color : #ff0000;
}

.table  {
	font-weight : normal;
	font-size : 10px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.head  {
	font-weight : bold;
	font-size : 20px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

.info  {
	font-weight : normal;
	font-size : 11px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

P.subhead  {
	font-weight : bold;
	font-size : 12px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

SPAN.subhead  {
	font-weight : bold;
	font-size : 11px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

SPAN.parens  {
	font-weight : normal;
	font-size : 11px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

SPAN.info  {
	font-weight : normal;
	font-size : 11px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

UL  {
	font-weight : normal;
	font-size : 11px;
	font-family : "Verdana", "Arial", "Helvetica";
	color : #000033;
}

